.ShowBasket_TD A:link     { font-weight:Normal;color:#ffffff;text-decoration:none;}
.ShowBasket_TD A:visited  { font-weight:Normal;color:#ffffff;text-decoration:none;}
.ShowBasket_TD A:hover    { font-weight:Normal;color:#FF6600;text-decoration:none;}
.ShowBasket_TD A:active   { font-weight:Normal;color:#ffffff;text-decoration:none;}
.ShowBasket_TD td{ color:#ffffff;}
.ShowBasket_TD { background-color:#000000;color:#ffffff;padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:right;}
.ContentContainer_DIV{}
.TableLines_ShowBasket{background-color:#000000;}
.Heading_ShowBasket{font-size:12px;font-weight:Bold;color:#ffffff;background-color:#000000;}
.BackgroundColor1_ShowBasket{background-color:#000000;}
.BackgroundColor2_ShowBasket{background-color:#808080;}
.ErrorText_ShowBasket{font-size:11px;color:#000000;}

